Bug 1021530 - Provide better error handling for multi-storage node deployment prior to server install
Provide better error handling for multi-storage node deployment prior to serv...
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Core Server (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity medium
: ER05
: JON 3.2.0
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-21 09:11 EDT by John Sanda
Modified: 2014-01-02 15:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1004050
Environment:
Last Closed: 2014-01-02 15:34:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
nodes (771.16 KB, image/png)
2013-11-07 08:21 EST, Armine Hovsepyan
no flags Details
nodes-admin (124.88 KB, image/png)
2013-11-07 08:22 EST, Armine Hovsepyan
no flags Details
rhq-server-props (148.74 KB, image/png)
2013-11-07 08:29 EST, Armine Hovsepyan
no flags Details

  None (edit)
Comment 1 John Sanda 2013-10-23 11:39:40 EDT
Changes have been committed to the release/jon3.2.x branch. The relevant commits are,

a444e2b5
d31a3167
94d9faba6f
Comment 2 Simeon Pinder 2013-11-06 21:17:51 EST
Moving to ON_QA for test with new brew build.
Comment 3 Armine Hovsepyan 2013-11-07 08:21:16 EST
Created attachment 821100 [details]
nodes
Comment 4 Armine Hovsepyan 2013-11-07 08:22:01 EST
Created attachment 821101 [details]
nodes-admin
Comment 5 Armine Hovsepyan 2013-11-07 08:24:29 EST
verified
as visible in storage-nodes.png - handshake was before the server install, having only 1 node data in rqh.storage.nodes in rhq-server.properties (rhq_server-properties.png attached) and admin ui shows correct nodes with corresponding data (nodes-admin.png)

thank you
Comment 6 Armine Hovsepyan 2013-11-07 08:29:51 EST
Created attachment 821102 [details]
rhq-server-props

Note You need to log in before you can comment on or make changes to this bug.